<?php
/**
 * @since ningxiaChild 3.203.0
 **/
get_header(); ?>
<?php $static = ningxia_get_theme_option( 'static' ); ?>
<div id="content">
	<div class="container">
		<div id="main">
			<div class="wp-caption page-cat">
				<?php echo single_cat_title(__('Image Tag：','ningxia'));category_description();?>
			</div>
			<div class="section archive">
				<?php
					$currterm = get_queried_object();
					$args = array(
						'tax_query' => array( array('taxonomy' => 'mediatag', 'field' => 'slug', 'terms' => $currterm) ),
						'post_type' => 'attachment',
						'post_status' => 'any',
						'posts_per_page' => -1,
						'order' => 'ASC'
					);
					$tax_query = new WP_Query( $args );
				?>
				<?php if($tax_query->have_posts()) : ?><?php while($tax_query->have_posts()) : $tax_query->the_post();  ningxia_update_years(); ?>
				<article class="post">
					<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php echo esc_attr( sprintf( __( 'Permalink to %s', 'ningxia' ), the_title_attribute( 'echo=0' ) ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
					<div class="infometa author">
						<?php the_time( get_option( 'date_format' )); ?>
						<?php if ( $static != "on" ) : ?>
							<span class="seprator">/</span>
							<?php comments_popup_link(); ?>
						<?php endif; ?>
					</div>
					<?php echo wp_get_attachment_link( $post->ID, 'medium', true ); ?>
				</article>
				<?php endwhile;endif; ?>
			</div><!-- section entry -->
			<div class="page_navi">
				<?php ningxia_paging_nav(); ?>
			</div><!-- page navi -->
		</div><!-- main -->
		<div id="minisidebar" class="col minisidebar">
			<?php get_sidebar('left'); ?>
		</div>
	</div>
</div><!-- content -->
<div id="sidebar">
	<?php get_sidebar(); ?>
</div><!-- sidebar -->
<div class="clear"></div>
<?php	get_footer(); ?>